Gentoo Archives: gentoo-dev-announce

From: Samuli Suominen <ssuominen@g.o>
To: gentoo-dev@g.o, gentoo-dev-announce@g.o
Subject: [gentoo-dev-announce] Lastrite: 2 unmaintained xfce-extra plugins
Date: Wed, 31 Mar 2010 17:30:57
Message-Id: 4BB386D3.8020709@gentoo.org
# Samuli Suominen <ssuominen@g.o> (31 Mar 2010)
# Unported to new xfce-base/exo-0.5 API and no activity
# on upstream git. Also using HAL which is deprecated.
# Masked for removal in 30 days.
xfce-extra/xfce4-volstatus-icon

# Samuli Suominen <ssuominen@g.o> (31 Mar 2010)
# Doesn't compile with libindicator-0.3.6, and no activity
# on http://hg.foresightlinux.org/xfce/xfce4-indicator-plugin/
# Masked for removal in 30 days
xfce-extra/xfce4-indicator-plugin